apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: preview-wildcard-tls
  namespace: rdev
spec:
  secretName: preview-wildcard-tls
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
  dnsNames:
    - "*.preview.threesix.ai"
